#breadcrumb, #intro, #stagebelow {
    display:none;
}
#stage, h1 {
    background-color:#0069B4;
    color:#FFFFFF;
    padding-bottom:16px;
}
#nav {
    padding:0;
}
.navbar .navbar-inner {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
#siteCopy {
    margin-top:0;
}
.well p, .well p strong {
    color:#0069B4;
}
a:hover .well {
    background-color:#FFFFFF;
}
/* ContentOverlay */
.contentOverlay {
    min-height:280px;
    background-color:#0069B4;
    padding:54px;
}
.contentOverlay a, .contentOverlay a:hover, .contentOverlay a:visited, .contentOverlay a:focus {
    color:#F7F6F6;
    text-decoration:underline;
}
.contentOverlay img {
    margin-left:-24px;
}
.contentOverlay h2, .contentOverlay h3, .contentOverlay p, .contentOverlay ul {
    color:#FFFFFF
}
#inlineContentDld .content {
    padding: 30px;
}
/* RegisterContactOverlay */
#registerContact .well p, 
#registerContact .well p strong {
    color: #444444;
}
a:link.btn, a:active.btn, a:hover.btn, a:visited.btn, a:focus.btn, a:hover.cboxElement, a:focus.cboxElement {
    color:#0069B4;
    text-decoration:none;
}
.logo-tco-white.large,
.logo-emap-white.large,
.logo-ebid-white.large,
.logo-profile-white.large {
    height: 60px;
}
.logo-tco-white.large {
    width: 306px;
    background-size: 306px auto;
}
.logo-emap-white.large {
    width: 192px;
    background-size: 192px auto;
}
.logo-ebid-white.large {
    width: 172px;
    background-size: 172px auto;
}
.logo-profile-white.large {
    width: 201px;
    background-size: 201px auto;
}
a[href^="tel"]:link, 
a[href^="tel"]:visited, 
a[href^="tel"]:hover {
    color: #FFFFFF !important;
    text-decoration: none !important;
    }
.lt-ie9 .contentOverlay {
    width:680px;
}
@media (min-width: 1200px) {
    .contentOverlay {
        padding:54px;
        width:680px;
    }
    #inlineContentDld {
        width:680px;
    }
}
@media (max-width: 767px) {
    #stage, #siteCopy, #siteNav {
        margin: -18px -20px 0 -20px;
    }
    .navbar .navbar-inner {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
    .navbar .btn-navbar:hover {
        color: #ffffff;
    }
    #freightForwarding .span4, #tradeIndustry .span4, #transport .span4 {
        text-align:center;
    }   
    .img-responsive {
        margin-top:30px;
        max-width:20%;
        min-width:120px;
    }
    #freightForwarding h1, #tradeIndustry h1, #transport h1 {
        font-size:18px;
        line-height:24px;
    }
    #freightForwarding h3, #tradeIndustry h3, #transport h3 {
        font-size:16px;
        line-height:22px;
    }
    #siteCopy, #siteNav {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media (max-width: 480px) {
    .contentOverlay {
        padding:16px;
        margin-bottom:42px;
    }
    .medium {
        padding-bottom:8px;
    }
}
